Subject: Re: Job | Tech Support Remote Screening
From: Niranjan Behera <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 18:11:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8668 Applicants

View All

Niranjan Behera
I am expect in system analysis as well as Network related troubleshooter.as I am a BTech engineer,So I want to become a Network security export in feature.

Shortlist

Reject

Current Designation System Engineer L2
Current Company Tech Mahindra IT Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhubaneshwar, Hyderabad, Kolkata
Education
no
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Biju Patnaik University of Technology (BPUT)
Key Skills
Networking, Computer Hardware, Installation, Troubleshooting, Desktop, Server, System Administration, Desktop Support, Technical Support, Switching, VLAN, Hardware, Network Engineering, Software Installation, MS Office, LAN Troubleshooting, Desktop Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem